Bug 111884 - [chromium] use custom freetype on linux asan builds again
Summary: [chromium] use custom freetype on linux asan builds again
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Dirk Pranke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-08 12:21 PST by Dirk Pranke
Modified: 2013-04-08 16:47 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.39 KB, patch)
2013-03-08 12:21 PST, Dirk Pranke
no flags Details | Formatted Diff | Diff
fix style warning / tab (1.39 KB, patch)
2013-03-08 12:36 PST, Dirk Pranke
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Pranke 2013-03-08 12:21:27 PST
[chromium] use custom freetype on linux asan builds again
Comment 1 Dirk Pranke 2013-03-08 12:21:59 PST
Created attachment 192269 [details]
Patch
Comment 2 WebKit Review Bot 2013-03-08 12:30:45 PST
Attachment 192269 [details] did not pass style-queue:

Failed to run "['Tools/Scripts/check-webkit-style', '--diff-files', u'Tools/ChangeLog', u'Tools/DumpRenderTree/DumpRenderTree.gyp/DumpRenderTree.gyp']" exit_code: 1
Tools/ChangeLog:8:  Line contains tab character.  [whitespace/tab] [5]
Total errors found: 1 in 2 files


If any of these errors are false positives, please file a bug against check-webkit-style.
Comment 3 Dirk Pranke 2013-03-08 12:36:54 PST
Created attachment 192272 [details]
fix style warning / tab
Comment 4 WebKit Review Bot 2013-03-08 14:43:18 PST
Comment on attachment 192272 [details]
fix style warning / tab

Clearing flags on attachment: 192272

Committed r145272: <http://trac.webkit.org/changeset/145272>
Comment 5 WebKit Review Bot 2013-03-08 14:43:21 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 Dirk Pranke 2013-03-18 12:23:12 PDT
Committed r146101: <http://trac.webkit.org/changeset/146101>
Comment 7 Dirk Pranke 2013-03-18 12:24:42 PDT
Looks like there's something still wrong in the bot config, so I've reverted this, and we will disable the custom_freetype on the asan bot again for now.

http://build.chromium.org/p/chromium.webkit/builders/WebKit%20Linux%20ASAN/builds/4734
Comment 8 Dirk Pranke 2013-03-19 12:20:34 PDT
Reverted r146101 for reason:

re-enable custom freetype on asan

Committed r146234: <http://trac.webkit.org/changeset/146234>